Eclipse GEF 3.2

## org.eclipse.gef.requests
Interface DropRequest

All Known Implementing Classes:
  ChangeBoundsRequest, CreateRequest, ReconnectRequest

public interface DropRequest

A request that requires a location in order to drop an item.

Method Summary
`Point` `getLocation()` Returns the current mouse location.

Method Detail

### getLocation

    public Point getLocation()

  Returns the current mouse location.

  Returns:
    the mouse location

Eclipse GEF 3.2

Copyright (c) IBM Corp. and others 2000, 2006. All Rights Reserved.